<div class="row">
  <div class="col-lg-12">
      <h1 class="page-header">Detalles Cargo</h1>
  </div>
</div>
<div class="row">
  <div class="col-lg-12">
    <div class="panel panel-default">
      <div class="panel-body">
        <dl class="dl-horizontal">
          <dt>ID</dt>
          <dd><%= @cargo.car_id %></dd>
          <dt>Descripcion</dt>
          <dd><%= @cargo.car_desc %></dd>
        </dl>
      </div>
    </div>
    <%= link_to '<i class="fa fa-pencil"></i> Editar'.html_safe, edit_cargo_path(@cargo), class: "btn btn-warning" %>
    <%= link_to '<i class="fa fa-backward"></i> Volver'.html_safe,page_mtb_path, class: "btn btn-primary" %>
  </div>
</div>
